.nuovFileLet{
  text-align: justify;
}

.artLeg-numero {
  background-color: #0f78f7;
  color: #ffffff;
  margin-top: 15px;
  margin-bottom: 0;
  cursor: pointer;
}
.artLeg-numero::after {
  content: '\002B';
  color: #ffffff;
  font-weight: bold;
  float: right;
  margin-right: 5px;
  font-size: 1.2rem;
}
.artleg-titolo {
  background-color:#0f78f7;
  color: #ffffff;
}
.artLeg-stampa{
  cursor: pointer;
  margin-top:.9rem;
  margin-right:.5rem;
  text-align: right;
}

.artLeg-conclusione {
  margin-top: 12px;
  margin-bottom: 12px;
  font-size: 1.2rem;
}

.artLeg-firma {
  text-align: right;
}

.artLeg-testoPrecomma {
  background-color:#0f78f7;
  color: #ffffff;
  text-align: center;
}

.artLeg-allegato-testo { }

.testoLeggislativoTrovato { background-color: #ffa700; }
.artLeg-ultimoAggiornamento { font-style: italic; }


